/*
Theme Name: Fevr Child
Theme URI: http://fevr.luvthemes.com
Author: luvthemes
Author URI: http://luvthemes.com
Description: Fevr - Creative MultiPurpose Theme. Forget about compromises, with Fevr it's possible.
Version: 1.1.3
Template: fevr
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: fevr
*/

/*
@font-face { font-family: 'h1';src: url('font/Lato-Bla_HU.ttf'); }
*/


.sg-show-popup{
	color: #ffffff !important;
    background-color: #933f5a !important;
    padding: 12px 25px;
	transition: all .3s ease 0s;
	font-family: "Open Sans";
    font-weight: 600;
    font-size: 12px;
    vertical-align: baseline;
	letter-spacing: 2px;
	cursor:pointer;
}
.sg-show-popup:hover{
	background-color: #702f31 !important;
}





.sm_new_order_container .width-30{
    width:30%;
    float:left;
}
.sm_new_order_container .width-50{
    width:50%;
    float:left;
}
.sm_new_order_container .width-70{
    width:70%;
    float:left;
}
.sm_new_order_container .form-group{
    margin-bottom:10px;
}
.sm_new_order_container .form-control{
    width:100%;
    background:#fff !important;
    border-radius:4px;
    padding:5px 10px;
}
.sm_new_order_container .pull-right{
    float:right;
}
.sm_new_order_container .btn-success{
    background:#c5718c;
    border-radius:4px;
    border:none !important;
    color:#fff;
    padding:5px 10px 4px 10px;
    display:block;
    width:100%;
    cursor:pointer;
}
.sm_new_order_container .btn-success:hover{
    background:#81d742;
}




@media (max-width: 1490px){
	.nav-menu li a{
		padding: 0 5px !important;
	}
}
@media (max-width: 1285px){
	.nav-menu {
		display: none !important;
		float: left !important;
		margin: 0 !important;
		-moz-transition: opacity .2s linear !important;
		-o-transition: opacity .2s linear !important;
		-webkit-transition: opacity .2s linear !important;
		transition: opacity .2s linear !important;
	}
	.nav-buttons {
		position: absolute !important;
		top: 0 !important;
		left: 0 !important;
		width: 100% !important;
		height: 100% !important;
		margin: 0 !important;
		line-height: 1em !important;
		list-style: none !important;
		text-align: right !important;
		pointer-events: none !important;
	}
	.nav-buttons>li {
		position: relative !important;
		top: 50% !important;
		margin: -0.5em 8px 0 0 !important;
		display: inline-block !important;
		font-size: 1.714em !important;
		pointer-events: auto !important;
	}
	.main-header-inner {
		position: relative !important;
		height: 100% !important;
		padding: 15px 0 !important;
		text-align: center !important;
	}
	header#main-header .social-media-icons {
		margin: 0 !important;
		display: none !important;
		line-height: 1.2em !important;
		font-size: 1.2em !important;
	}
	.nav-buttons .nav-icon {
		display: block !important;
	}
}